/* Form Spam Captcha */
#MySpamTrap {display: none;}


/* Overall Link Style */

body {
	background: url(../images/structure/bkg_vig.gif);
	background-repeat: repeat-x;
	background-color: #433f0a;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

/* remove linked image outlines */
a img{ border: none; }

/* Scaling background image */

#bkg_image {
	width: 100%;
	position:fixed;
	top: 0;
	left: 0;
	z-index:-2;
	min-width: 1100px;
	min-height: 100%;
}



/* -------------------------------------------- */


.text1 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.gif);
	list-style-type: square;
}
.text1 a:link{
	text-decoration: underline;
	color: #700d2c;
}
.text1 a:visited{
	text-decoration: underline;
	color: #700d2c;
}
.text1 a:hover{
	text-decoration: underline;
	color: #700d2c;
}
.text1 a:active{
	text-decoration: underline;
	color: #700d2c;
}

/* -------------------------------------------- */


.text_homepanels {
	font-family: Verdana;
	font-size: 11px;
	line-height: 140%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.gif);
	list-style-type: square;
}
.text_homepanels a:link{
	text-decoration: underline;
	color: #700d2c;
}
.text_homepanels a:visited{
	text-decoration: underline;
	color: #700d2c;
}
.text_homepanels a:hover{
	text-decoration: underline;
	color: #700d2c;
}
.text_homepanels a:active{
	text-decoration: underline;
	color: #700d2c;
}


/* -------------------------------------------- */


.copyright {
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #9c985f;
}
.copyright a:link{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #9c985f;
	text-decoration: none;
}
.copyright a:visited{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #9c985f;
	text-decoration: none;
}
.copyright a:hover{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: underline;
}
.copyright a:active{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: underline;
}

/* -------------------------------------------- */



.subhead1 {
	font-family: Verdana;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #700d2c;
	text-transform: none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 1px;

}


/* -------------------------------------------- */


.pagetitle {
	font-family: Verdana;
	font-size: 15px;
	line-height: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	color: #700d2c;
	text-transform:uppercase;
	padding: 0px 0px 5px 0px;
	text-align: left;
	display:block;
	width: 695px;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #700d2c;
	vertical-align: bottom;
}



/* -------------------------------------------- */

.caption {
	font-family: Verdana;
	font-size: 9px;
	line-height: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 8px;
	text-align: center;
	border-style: none;
	border-width: 0px;
	display: block;
	background-color: #EEEEEE;
}


/* -------------------------------------------- */


.submenu_head {
	font-family: Verdana;
	font-size: 14px;
	color: #700d2c;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	padding: 0px 0px 5px 0px;
}



/* -------------------------------------------- */


.news_date {
	font-family: Verdana;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #700d2c;
}

